Не могу установить патч 1.06 - Форум
Страница 1 из 11
Форум » The Battle for Middle Earth II » Технический раздел » Не могу установить патч 1.06
Не могу установить патч 1.06
ВикторДата: Среда, 24.07.2013, 21:11 | Сообщение # 1
Offline
Сообщений: 1
Группа:
Пользователи
При попытке установить патч у меня вылезает это:
http://s018.radikal.ru/i518/1307/0e/f040724bb436.jpg
Помогите справиться с этой проблемой
oRIGINALДата: Четверг, 25.07.2013, 13:27 | Сообщение # 2
Offline
Сообщений: 632
Группа:
Администраторы
Бывало такое когда моды ставил или перекопировал игру. Попробуй переустановить. Переустановка всегда помогала.
Форум » The Battle for Middle Earth II » Технический раздел » Не могу установить патч 1.06
Страница 1 из 11
Поиск: